body {width:100%; margin:0px 0 0px 0; padding: 0px; font-family:  Tahoma, Arial, Trebuchet MS; font-size: 11px; color: #565755;background: url(../images/bg.jpg) 0 0 repeat;text-align:center;}

h1, h2, h3, h4, h5, h6 {padding: 0px;margin: 0px;border:none;font-weight:normal;font-family:  Arial, Tahoma, Trebuchet MS;}
h3 {padding: 0px 0 0 0;margin: 0px;font-size:14px;color:#51a4c9;text-transform:uppercase;}

img, p {padding: 0px;margin: 0px;border:none;}

p {font-size: 12px;color:#444;font-family: Times New Roman;font-weight:normal;padding:0px 0 0px 0;margin:0px;}
.tahomafont {font-family:  Tahoma, Arial, Trebuchet MS; font-size: 11px; color: #565755;}
.boldtext {font-weight: bold;}
.inp_text {width: 200px;}
.messages {color: red; padding-bottom: 5px;}
.submitbt {background: #ffc000; border: 2px solid #ff8400; padding: 5px 15px; font-size: 16px; font-weight: bold;} 

a {text-decoration: none;color:#1783b3;}
a:hover {text-decoration: none;color:#2b221d;}
span{font-family:  Times New Roman;font-size:17px;color:#444;}
span.gr{color:#009792;}

#conteiner{width:1110px;margin:0px auto;padding:0px;text-align:left;overflow:hidden;background: url(../images/page_form_new.jpg) 0 0px  no-repeat;}


#content {clear:both;width:1110px;margin:140px 0 0 0;padding:0;text-align: left;overflow:hidden;}


#leftside {float:left;overflow:hidden;;margin:0px 0 0 0px;padding:115px 0 0 95px;width:190px;}
* html #leftside {width:290px;}
#leftside h3{padding:6px 0 6px 0; color:#2b221d}
#leftside ul{list-style-type:none;margin:0px 0 0 0px;padding:0px 0 0 0px;width:200px;}
#leftside li{margin:0px 0 0 0px;padding:0px 0 0 0px;width:200px;}
.br_b{background: url(../images/spb.gif) 0 bottom  no-repeat; width:185px;margin:0px;padding:0 0 5px 0;}
#title_photo {clear:both;overflow:hidden;;margin:150px 0 0 -15px;padding:0px 0 0 0px;width:100px;}



#middleside {float:left;overflow:hidden;;margin:0px 0 0 0;padding:0px 0 0 0px;width:620px;height:625px;}
#topli {clear:both;margin:45px 0 10px 0;padding:0px 0 0px 0px;}

#about {clear:both;;overflow:hidden;;margin:0px 0 0 0;padding:5px 0 0 0px;background: url(../images/about/bg_about.gif) 30px 80px  no-repeat;height:600px;}
.text1 {font-size: 16px;padding:20px 0 0px 40px;margin:0px;width:450px;}
.text2 {font-size: 16px;padding:0px 0 0px 280px;margin:40px 0 0 0;width:310px;}
* html .text2 {font-size: 17px;padding:0px 0 0px 280px;margin:70px 0 0 0;width:590px;}

#contact {clear:both;;overflow:hidden;;margin:0px 0 0 0;padding:5px 0 0 0px;background: url(../images/contact/bg_contact.jpg) 4px 26px  no-repeat;height:600px;}
#email {margin:170px 0 0 184px;padding:0px 0 0 0px;height:70px;width:280px;}

#rightside {float:left;overflow:hidden;;margin:65px 0 0 0;padding:0px 0 0 0px;width:170px;}
#rightside ul{list-style-type:none;margin:11px 0 0 0px;padding:0px 0 0 0px;width:170px;}
#rightside li{margin:0px 0 0 0px;padding:0px 0 25px 40px;font-family:Times New Roman;font-size:21px;color:#2b221d;}
#rightside li a {text-decoration: none;color:#fff;}
#rightside li a:hover {text-decoration: none;color:#2b221d;}

#links{float:left;overflow:hidden;;margin:0px 0 0 0;padding:0px 0 0 0px;width:650px;}
#links p{margin:0px 0 0 0;padding:10px 20px 0 0px;font-family: Arial;font-size: 12px;}


/*-------------------------- bottom slide ------------------------------------------------- */


#latest {clear:both;margin:10px 0 0px 130px;padding:0px 0 0 0;width:155px;}

#footer {clear:both;width:1110px;margin:10px 0 30px 0;padding:0 0 0 50px;font-family:Arial;font-size: 12px;}


#products p{font-family:  Tahoma, Arial, Trebuchet MS; font-size: 12px; color: #565755;}
.pad_top{padding-top:20px;padding-bottom:50px;padding-right:140px}
#products .next{padding:120px 0 0 0px;margin-top:0px;width:180px;text-align:right}
#products .next2{padding:0px 0 0 0px;margin-top:0px;width:180px;text-align:right}
#products .previous{padding:120px 0 0 0px;margin-top:0px;width:180px;text-align:right}
.next a, .next2 a, .previous a {font-size: 18px;}
.bg_card {}
#products table{background: url(../images/bg_card.gif) 250px 350px no-repeat;}
* html #products form.last {margin: 0px 0px -15px 0px;}
*:first-child+html #products form.last {margin: 0px 0px -15px 0px;}
#products td {padding: 2px 20px 2px 0px;  font-size: 12px;vertical-align:top}
#products img {border: 3px solid #1783b3;}
#products h1 {font-size: 19px; font-weight: bold; padding-top: 0; margin-top: 0; color: #ff8700;white-space:nowrap}
#products h2 {font-size: 14px; font-weight: normal; padding-top: 5px;}
* html #products h2 {font-size: 14px; font-weight: normal; padding-top: 2px;margin-bottom:-5px;}
*:first-child+html #products h2 {font-size: 14px; font-weight: normal; padding-top: 2px;margin-bottom:-5px;}
#products .pp {padding: 0px 0 0 0;margin:15px 0 0 0; vertical-align: top; font-size: 12px;width:185px;}
* html #products .pp {padding: 0px 0 0 0;margin:-5px 0 0 0; vertical-align: top; font-size: 12px;width:185px;}
*:first-child+html #products .pp {padding: 0px 0 0 0;margin:-5px 0 0 0; vertical-align: top; font-size: 12px;width:185px;}
#products .pp td {padding: 0px 0; vertical-align: top; font-size: 12px;}
#products .pp td p{color:#1783b3;font-size:12px;padding:0px;margin:0px}
#products .number{border:1px solid #7f9db9;width:47px;font-size: 11px;padding:2px 0px;margin:2px 0 0px 0;background-color:#fff;color:#000;}
#products select{border:1px solid #7f9db9;width:110px;font-size: 11px;padding:0px 0px;margin:2px 0 0px 0;background-color:#fff;color:#000;height:19px}




#archive {clear: both; width: auto;position:absolute;top:37px;right:60px}
* html #archive {clear: both; width: auto;position:absolute;top:39px;left:400px}



#homepage {clear: both; width: 597px; height: 510px; background: url(../images/bg-home.gif) top left no-repeat; padding: 36px 0px 0px 30px;}
#homepage h1 {font-size: 20px; font-weight: bold; padding-top: 0; margin-top: 0; color: #ff8700;}
#homepage h2 {font-size: 16px; font-weight: bold; padding-top: 0; margin-top: 0; color: #248ab7;}
#homepage table{background: url(../images/home2.gif) no-repeat right 0px;margin-top:-10px }
#homepage table.calendar{background:none;margin-top:20px }
#homepage td {padding:10px 5px 5px 5px;  font-size: 11px; vertical-align: top;}
#homepage p {font-family: Arial; font-weight:normal;padding:0px 0px 0 0;margin:0px;}
.welcome{width:545px;overflow:hidden;background: url(../images/home_2021.jpg) top right no-repeat;min-height:431px}
.welcome p{margin-bottom:10px !important;padding-right:250px !important;padding-top:10px !important}

.btn {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }
  
  .btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none;
  }














